=== debian/control ===
Source: jolicloud-webapp-issues
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-issues
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://githubissues.heroku.com/
Description: Jolicloud web application for Issues
 The Issues web site running in a simple Jolicloud window.
